<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <script src="https://kit.fontawesome.com/20165aaabf.js" crossorigin="anonymous"></script>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans&display=swap" rel="stylesheet">

    <link href="css/style.css" rel="stylesheet">
    <title>DEALS</title>
</head>



<body id="main-body">
    <!-- Top Navbar-->
    <div class="stl-bc">
        <div class="container">

            <nav class="navbar navbar-expand-xl bg-black navbar-dark">
                <a class="navbar-brand" href="#"><img src="image/Deals- (1).jpg"></a>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <a class="nav-link" href="#">
                            <div class="dropdown"> <button class="dropbtn">Shop by Category <i class="fa fa-caret-down"></i> </button>
                                <div class="dropdown-content">
                                    <a href="#">Link 1</a>
                                    <a href="#">Link 2</a>
                                    <a href="#">Link 3</a>
                                </div>
                            </div> <span class="sr-only">(current)</span>

                        </a>
                        </li>
                    </ul>
                    <div class="row rowpad">
                        <form class="form-inline">
                            <input class="form-control mr-sm-0" type="search" size="50" placeholder="Search" aria-label="Search">
                            <button class="btn btn-warning btn-primary mr-sm-0" type="submit"><i class="fas fa-search"></i></button>
                        </form>

                    </div>
                    <div style="margin-right: -30px;">
                        <button class="btn btn-warning btn-primary">Login / Sign-up</button>
                    </div>
                </div>
            </nav>
        </div>
    </div>
    <!-- Top Navbar close-->

    <!-- 2nd Navbar-->
    <div class="bg-white">
        <div class="container">
            <nav class="navbar navbar-expand-lg">

                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">Home </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">Store</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">How its Work</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">Amazon Sales Offer Toaday</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">Flipkart Sales Offer Today</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">Flipkart Grocery Offer</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link txt-black" href="#">Mobiles Offer Today</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                Home &GT Mens Footwear &GT Decathlon Best Selling Men's Shoes Start Just @ Rs..599
            </div>
        </div>
    </div>



    <div class="container">
        <div class="row">
            <div class="col-md-3 bg-white">
                <div class="crd-wdth">
                    <div class="row">
                        <div class="dv-hpd"><img class="img" src="image/Deal-img.jpg" alt="..."></div>
                    </div>
                    <div class="row crd-bdy">
                        <div class="container">

                            <div class="container123 border-bottom border-silver;">
                                <div class="row p-2">
                                    <div class="col-md-4 ">Price</div>
                                    <div class="col-md-8 tx-alh"><strike><i class="fa fa-inr"></i>400</strike> 200</div>
                                </div>
                            </div>

                            <div class="container123 border-bottom border-silver;">
                                <div class="row p-2">
                                    <div class="col-md-6 txt-alg">Coupon OFF</div>
                                    <div class="col-md-6 txt-alx">30%</div>
                                </div>
                            </div>

                            <div class="container123 border-bottom border-silver;">
                                <div class="row p-2">
                                    <div class=" col-md-9 txt-alg">Amazon Pay Cashback</div>
                                    <div class="col-md-3 txt-alx"> <i class="fa fa-inr"></i> 30</div>
                                </div>
                            </div>

                            <div class="container123 border-bottom border-silver;">
                                <div class="row p-2">
                                    <div class=" col-md-8 txt-alg">GP Cashback</div>
                                    <div class="col-md-4 tx-alh"><img src="./image/ic-note.svg"></i> <i class="fa fa-inr"></i>45</div>
                                </div>
                            </div>

                            <div class="container123 border-bottom border-silver;">
                                <div class="row p-2">
                                    <div class=" col-md-6 "><strong>Cost you</strong></div>
                                    <div class="col-md-6 tx-alh"><i class="fa fa-inr"></i> 25</div>
                                </div>
                            </div>

                            <div class="container123">
                                <div class="row p-2">
                                    <div class="col-md-12 pt-2"><a href="#" class="btn btn-warning btn-primary btn-lg btn-block cl-fnt button">GRAB DEAL</a>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-9 bg-white border-alg">
                <div class="row row-pad">
                    <div class="col-md-6 pt-4">
                        <img src="image/deals-2.jpg">
                    </div>
                    <div class="col-md-6 pt-3 pr-4" style="text-align: right;">
                        <span class="pr-2"> 116 Views today</span>
                        <span class="pr-2"> 1452 bought</span>
                        <i class="fa fa-check-circle" style="color:orange"></i><span> 12h: 15m: 3s</span>
                    </div>

                </div>
                <div class="row crd-bdy-123">
                    <div class="col-md-12">
                        <div><b class="st-ft">Order Food at Half Price +Rs30 Amazon Pay Cash+Extra Bonus GP Cashback</b></div>
                        <div class="pt-3 pb-1"><i class="fa fa-check-circle i-clr"></i> <span class="i-cls"> Why Should You Buy</span></div>
                        <div style="padding-left: 18px;">

                            <ol class="list-group">


                                <li class="">Get 30% off with coupon<b>SWIGGY30</b>,40% off with <b>SWIGGY40</b>,50% off with
                                    <b>SWIGGY50</b></li>
                                <li class="">Amazon Cashback will be credited witin 3 working days</li>
                                <li class="">Bonus Of Rs.50 GP Cashback on 5 confirm orders;in addition to GP Cashback available on this offer
                                </li>
                                <li class="">Offer is applicable for all swiggy user(new and old user)</li>
                            </ol>
                        </div>
                        <div class="pt-3 pb-2"><b>Offer Terms</b></div>
                        <div style="padding-left: 18px;">
                            <ol class="list-group">
                                <li class="">It is require to "Collect offer" on Amazon Pay Offer Page on www.amazon.in to earn cashback
                                </li>
                                <li class="">Amazon Pay Offer is valid on orders above Rs.99</li>
                                <li class="">Amazon Pay Offer is valid on 3 transection during offer Period</li>
                                <li class="">Offer is not valid on Domino's outlets</li>
                                <li class="">You'll receive Bonous cashback in your GP account if your 5 order will be confirmed(will'nt be calculated on returned)</li>

                            </ol>
                        </div>
                        <p class="stl-lc">Step To Avail Offer</p>
                        <h6 class="stl-tx">Read More</h6>
                    </div>
                </div>

            </div>
        </div>
    </div>




    <div class="container cntnr-stl">

        <div class="row row-pg">
            <span class="stl-art">
            <img src="./image/ic-info.png"><b>What is GP Cashback? </b>Stores pay us commission for driving sales on their websites,and we share it with you in the form of Cashback.<b> Steps to
        earn Cashback are:</b></span>
        </div>

        <div class="row bg-white row-lf">
            <div class="mt-1 p-3 st-width">
                <h6><span class="badge">1</span> <b>Join GoPaisa</b></h6>
                <p class="signup-login-on-go ml-4">Signup/Login on GoPaisa.. This Step is required to avail Cashback</p>
            </div>

            <div class="mt-1 p-3 st-width">
                <h6><span class="badge">2</span> <b style="font-weight: 900;">Select Deal/Coupon</b></h6>
                <p class="click-through-deal ml-4">Click through deal/coupon and you will'll be redirected to brand's online store.</p>
            </div>

            <div class="mt-1 p-3 st-width">
                <h6><span class="badge">3</span> <b>Shop and Earn</b></h6>
                <p class="purchase-as-usual-on ml-4">Purchase as Usual on brand's online stores. it's 100% safe</p>
            </div>

            <div class="mt-1 p-3 st-width">
                <h6><span class="badge">4</span> <b>Earn Cashback</b></h6>
                <p class="your-cashback-will-b ml-4">Your Cashback will'be credited as soon as store confirms your shopping.</p>
            </div>

            <div class="mt-3 pl-3 st-width">
                <h6><span class="badge">5</span> <b>Transfer</b></h6>
                <p class="transfer-cashback-in ml-4">Transfer Cashback in your bank account or through several other modes</p>

            </div>
        </div>

    </div>
    <div class="container mt-2">
        <div class="row mt-4 mb-2">
            <b class="swiggy-stl">More Swiggy Offers</b>
            <b class="viewall-stl"> View All</b>
        </div>

        <div class="row bg-white row-stl">
            <div class="col-md-3">
                <img src="image/Deals-(3).jpg" height="150px;" width="150px;">

                <p class="swiggy-offers-for-ne">Swiggy offer for New Users.Get Rs.<br>50 GP Cashback On 5 Confirm Orders <br> <strike class="stl-lb"> 
                    <i class="fa fa-inr"></i>300</strike><i class="fa fa-inr"></i>250<br><img src="image/ic-note.svg"></i>+ <i class="fa fa-inr"></i>45 GP Cashback.
                </p>
            </div>
            <div class="col-md-3">
                <img src="image/Deals-4.jpg" height="150px;" width="150px;">
                <p class="swiggy-offers-for-ne">50% Discount on all Orders +Rs.30<br>Amazon Pay Cashback.</p>
                <strike class="stl-lb"><i class="fa fa-inr"></i>300</strike><i class="fa fa-inr"></i>250<br><img src="image/ic-note.svg"> + <i class="fa fa-inr"></i> 50 GP Cashback.

            </div>
            <div class="col-md-3">
                <img src="image/Deals-5.jpg" height="150px;" width="150px;">
                <p class="get-50-off-on-north">Get 50% OFFon North Indian Food:<br>New User Offer<br><strike class="stl-lb"> <i class="fa fa-inr"></i>300</strike><i class="fa fa-inr"></i>250</p>
            </div>
            <div class="col-md-3">
                <img src="image/Deals-6.jpg" height="150px;" width="150px;">
                <p class="get-50-off-on-north">Swiggy Sweets Offer:Get 50% OFF <br><br><strike class="stl-lb"> <i class="fa fa-inr"></i>300</strike><i class="fa fa-inr"></i>250</p>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row mt-4 mb-2">
            <b class="swiggy-stl">Related Deals</b>
            <b class="viewall-stl">View All</b>


        </div>
        <div class="row bg-white p-2 row-stl">
            <div class="col-md-3">
                <div><img src="image/Deals-7.jpg" height="150px;" width="150px;"></div>
                <div class="pay-rs-60-get-rs-5">Pay Rs.50 & Get Rs.60 on PIckup Orders</div>
                <div><strike class="stl-lb"><i class="fa fa-inr"></i>300</strike> <i class="fa fa-inr"></i>250</div>
                <div><img src="image/ic-note.svg"> + <i class="fa fa-inr"></i> 50 GP Cashback.</div>
            </div>

            <div class="col-md-3">
                <div><img src="image/DeALS-8.jpg" height="150px;" width="150px;"></div>
                <div class="get-flat-rs-50-gp-ca">Get Flat Rs.50 ON GP Cashback On Order Rs.50 Almost Free Pizza & Drink</div>
                <div><strike class="stl-lb"> <i class="fa fa-inr"></i>300</strike> <i class="fa fa-inr"></i>250</div>
                <div><img src="image/ic-note.svg"> + <i class="fa fa-inr"></i> 50 GP Cashback.</div>
            </div>
            <div class="col-md-3">
                <div><img src="image/DEALS-9.jpg" height="150px;" width="150px;"></div>
                <div class="tandoori-pocket-pane">Tandoori Pocket Paneer at Rs.43(Pay Rs.93 Get Rs.50 Cashback..</div>
                <div><strike class="stl-lb"> <i class="fa fa-inr"></i>300</strike> <i class="fa fa-inr"></i>250</div>
                <div><img src="image/ic-note.svg"> + <i class="fa fa-inr"></i> 50 GP Cashback.</div>
            </div>
            <div class="col-md-3">
                <div><img src="image/Deals-10.jpg" height="150px;" width="150px;"></div>
                <div class="order-choco-volcano">Order Choco Volcano Cake at Rs.43( Pay Rs.43 & Get Rs.50 Cashback.. </div>
                <div><strike class="stl-lb"> <i class="fa fa-inr"></i>300</strike> <i class="fa fa-inr"></i>250</div>
                <div><img src="image/ic-note.svg"> + <i class="fa fa-inr"></i> 50 GP Cashback.</div>
            </div>
        </div>
    </div>

    <div class="rectangle mt-5">
        <div class="container">
            <div class="row mt-5 mb-2">
                <b class="pt-4">Table of Content</b>
            </div>
            <div class="row">
                <div class="col-md-12 card123 cl-styl">Swiggy Amazon Offer-Upto RS.75 Cashback,Three Time Per User</div>
                <div class="col-md-12 card123 cl-styl">FRee food on swiggy by using amazon pay</div>
                <div class="col-md-12 card123 cl-styl">Amazon Swiggy Cashback Offer</div>
                <div class="col-md-12 card123 cl-styl">How To Avail The Amazon Swiggy Offer?</div>
                <div class="col-md-12 card123 cl-styl">FAQS About Amazon Swiggy Offers</div>
                <div class="col-md-12 card123 cl-styl">Swiggy Amazon Pay Offere-Avail Amazon Pay Food Offerr On Swiggy</div>
                <div class="col-md-12 card123 cl-styl">Why Use Amazon Pay Balanace?</div>

            </div>


            <div class="row mt-4">
                <h6><b>Swiggy Amazon Offer-Uptu Rs 75 Cashback,Three Times Per User</b></h6>
            </div>

            <div class="row">

                <img src="image/Swiggy.jpg" height="250px" width="250px">

            </div>

            <div class="row mt-4">

                <h6><b>AmazonPay Food OfferWill Make You Crave For More</b></h6>
                <p class="stl-small">Have you had a rough day that refused to stop wearing you down? We know exactly how to stop all your woes.The swiggy AmazonPay offer is here to make your day.Food cna turn any frown upside down and the Amazon Pay Swiggy Offer will curve
                    your grave your smile even more.Amazon Cashback Offer on food help you to save loads of bucks and if are ordering from Swiggy,you can get 30% Off on your next order to save upto Rs 75.Use Amazon Swiggy promo code APAYJAN,complete your
                    transection and avail swiggy AmazonPay 30 Offer and get your 30% discount.also,you can get two orders at just Rs.99.Not that just its also free delevery with swiggy free deleivery coupon.swiggy free deleivery coupon get you free deleivery
                    on most restaurent with no minimum order value.</p>
                <ol class="list-group ml-3">
                    <li class="stl-small ">Amazon pay offrr on swiggy can be availed thrice per user.</li>
                    <li class="stl-small ">The Cashback can be given as Amazon pay balance within three days of your order. </li>
                    <li class="stl-small ">This offer is valid on Swiggy website or App using Amazon Pay.</li>
                    <li class="stl-small ">Offer is valid till 31 Jan 2018.</li>
                </ol>
            </div>


            <div class="row mt-4">
                <div class="col-md-12 pl-0">
                    <h5><b>Amazon Swiggy Cashback Offer:</b></h5>
                </div>
                <div>
                    <h6><b>Get Upto Rs.100 Amazon Pay Balance For Three Times</b></h6>
                </div>
                <p class="stl-small ">Have you had a rough day that rwsused to stop wearing you down? We know exactly how to stop your woes.the swiggy Amazon pay offer is here to make your day.Food cna turn any frown Upside down and the Amazon Pay Swiggy Offer will curve your
                    grave your smile even more.Amazon Cashback Offer on food help you to save loads of bucks and if are ordering from Swiggy,you can get 30% Off on your next order to save upto Rs 75.Use Amazon Swiggy promo code APAYJAN,complete your transection
                    and avail swiggy AmazonPay 30 Offer and get your 30% discount.also,you can get two orders at just Rs.99.Not that just its also free delevery with swiggy free deleivery coupon.swiggy free deleivery coupon get you free deleivery on most
                    restaurent with no minimum order value.</p>
                <ol class="list-group ml-3">
                    <li class="stl-small ">Get 30% Cashback Upto Rs.100 on First transection,30% on Rs.75 on 2nd transection,Rs.50 on 3rd transection on using Amazon Pay on Swiggy</li>
                    <li class="stl-small ">Swiggy Amazon Pay Offer is Valid Thrice Per User. </li>
                    <li class="stl-small ">The Cashback will be given as Amazon Pay balance within three days of yours order.</li>
                    <li class="stl-small ">this Offer is Valid On Swiggy Website Or App Using Amazon Pay</li>
                    <li class="stl-small ">Offer is Valid Till 30 Nov 2018.</li>
                </ol>
            </div>


            <div class="row mt-4">
                <b class="stl-fnt ">How To Avail The Amazon Swiggy Offer? </b>
                <ol class="list-group ml-3">
                    <li class="stl-small ">Check all the Amazon Food Offers.</li>
                    <li class="stl-small ">Pick Swiggy as your plateform for ordering. </li>
                    <li class="stl-small ">Click on collect this offer.</li>
                    <li class="stl-small ">Click on order now.</li>
                    <li class="stl-small ">After this .visit the Swiggy website or app and pick your restaurent.</li>
                    <li class="stl-small ">Select the order and proceed your checkout.</li>
                    <li class="stl-small ">Make sure you select Amazon Pay as mode of payment.</li>

                </ol>
                <div class="stl-bttm mt-2 "><img src="image/Swiggy.jpg " width="366px " height="188px "></div>
            </div>

        </div>
    </div>
    <div class="bg-white">
        <div class="container">
            <div class="row">
                <div class="col-md-2 mx-auto ">

                    <h5 class="mt-3 mb-3 ft-hdr">Top Stores</h5>

                    <ul class="list-unstyled unst-lst ">
                        <li>Amazon Coupon</li>
                        <li>Flipkart Coupon</li>
                        <li>Tatacliq Coupon</li>
                        <li>Bookmyshow Coupon</li>
                        <li>Makemytrip Flight Offer</li>
                        <li>Myvishal Coupon </li>
                        <li>Swiggy Coupon </li>
                        <li> Medlife Coupon </li>
                        <li> NNNOW Coupon </li>
                        <li> Bata Coupon </li>
                        <li> Bookmyshow Coupon </li>
                        <li> Pepperfry Coupon </li>
                        <li> Ajio Coupon </li>
                        <li> Magzter Coupon </li>
                    </ul>

                </div>

                <hr class="clearfix w-100 d-md-none ">

                <div class="col-md-2 mx-auto ">
                    <h5 class="ft-hdr mt-3 mb-3 ">Categories Offers</h5>

                    <ul class="list-unstyled unsl-lst ">
                        <li> Mobile Offer </li>
                        <li> Mobile Recharge Offers </li>
                        <li> Laptop Offers </li>
                        <li> Television Offers </li>
                        <li> Airconditioner Offers </li>
                        <li> Refrigerator Offers </li>
                        <li> Washingmachine Offers </li>
                        <li> Food Deleviery Offers </li>
                        <li> Grocery Offers </li>
                        <li> Mens Clothing Offers </li>
                        <li> Womens Clothing Offers </li>
                        <li> KIds Clothing Offers </li>
                        <li> Mens Food Wear Offers </li>
                        <li> Women Footwears Offers </li>
                    </ul>
                </div>


                <hr class="clearfix w-100 d-md-none ">


                <div class="col-md-2 mx-auto ">


                    <h5 class="ft-hdr mt-3 mb-3 ">Trending Coupons</h5>
                    <ul class="list-unstyled unsl-lst ">
                        <li> Flipkart Grocery Coupons </li>
                        <li> Bigbasket Coupons </li>
                        <li> Behruzbiryani Coupons </li>
                        <li> Big bazaar Coupons </li>
                        <li> Bookmyshow Coupons </li>
                        <li> Domino's Coupons </li>
                        <li> Cashify Coupons </li>
                        <li> Faaso Coupons </li>
                        <li> Healthkart Coupons </li>
                        <li> Lenskart Coupons </li>
                        <li> NayKaa Coupons </li>
                        <li> Agoda Coupons </li>
                        <li> Adda 52 Coupons </li>
                        <li> Poker Dangal Coupons </li>
                    </ul>
                </div>

                <hr class="clearfix w-100 d-md-none ">

                <div class="col-md-2 mx-auto ">

                    <h5 class="ft-hdr mt-3 mb-3 ">Travel Coupons</h5>
                    <ul class="list-unstyled unsl-lst ">
                        <li> Makemytrip Flight Coupon </li>
                        <li> Goibibo Flight Coupon </li>
                        <li> Indigo Flight Coupon </li>
                        <li> GO Airt Flight Coupon </li>
                        <li> Expedia Flight Coupon </li>
                        <li> OYO Room Coupon </li>
                        <li> Treebo Hotel Coupon </li>
                        <li> Goibiobo Hotel Coupon </li>
                        <li> Fab Hotel Coupons </li>
                        <li> Expedia Hotel Coupons </li>
                        <li> Cleartrip Hotel Coupon </li>
                        <li> Train Ticket Booking Coupon </li>
                        <li> Holidays Package Coupons </li>
                        <li> Bus Ticket Booking Coupons </li>
                    </ul>



                </div>


                <hr class="clearfix w-100 d-md-none ">


                <div class="col-md-2 mx-auto ">


                    <h5 class="ft-hdr mt-3 mb-3 ">Mobile Offers</h5>

                    <ul class="list-unstyled unsl-lst ">
                        <li> Realme X Sale </li>
                        <li> Redmi 7A, Sale </li>
                        <li> Redmi K20 Next Sale Offers </li>
                        <li> Vivo Z1 Pro Offers </li>
                        <li> Oppo Reno 10X Z Best Offer </li>
                        <li> Realmi 3i From Rs.7999 </li>
                        <li> Samsung M40 Sales </li>
                        <li> Oppo K30 Freom Rs.16990 </li>
                        <li> Realme 7 Offers </li>
                        <li> One Plus 32A From 32999 </li>
                        <li> OnePlus 7pro from 489999 </li>
                        <li> Realme C2 From 9990 </li>
                        <li> Realme Note 7 from RS.13999 </li>
                    </ul>
                </div>


                <hr class="clearfix w-100 d-md-none ">


                <div class="col-md-2 mx-auto ">


                    <h5 class="ft-hdr mt-3 mb-3 ">Categories Offers</h5>

                    <ul class="list-unstyled unsl-lst ">
                        <li> Amazons Sales Offer </li>
                        <li> Flipkart Sales Offer </li>
                        <li> Super Daily Offers </li>
                        <li> Flipkart Grocery RS.1 Deal </li>
                        <li> MMT paypay Offer </li>
                        <li> Zomato Gold Promo Code </li>
                        <li> Mi Quick Chare 4.0 Charger India </li>
                        <li> Domino's Pizza Mania Offers </li>
                        <li> Amazon Elrctricity Bill Payments Offer </li>
                        <li> Mi Mobile Offer </li>
                        <li> Samsung Mobile Offer </li>
                        <li> Cashify Screenpro Coupons </li>
                    </ul>

                </div>

            </div>

        </div>
    </div>
    <footer class="page-footer font-small bg-white ">
        <div class="p-2 Pad-stl ">
            <div class="container ">
                <div class="row ">
                    <div class="col-md-12 stl-tex ">
                        <span class="p-2 ">About Us</span>
                        <span class="p-2 ">Contact Us</span>
                        <span class="p-2 ">Careers</span>
                        <span class="p-2 ">Advertise With Us</span>
                        <span class="p-2 ">Help</span>
                        <span class="p-2 ">Terms And Conditions</span>
                        <span class="p-2 ">Privacy Policy</span>
                    </div>

                </div>

            </div>

        </div>
        <div class="p-2 stl-bc ">
            <div class="container ">
                <div class="row ">
                    <div class="col-md-12 txt-alg ">
                        <span class="p-2 stl-cr ">	&#169; 2019 | GoPaisa.com | All Rights Reserved</span>
                    </div>

                </div>

            </div>

        </div>
    </footer>


</body>

</html>